body {
    margin: 0px;
    padding: 0px;
    font-family: Tahoma,sans-serif;
}
#layer0{
    z-index:2; 
    position: absolute;
    top:0px; right: 0;
    z-index:4;
    padding:0px;
    width:12px;
    height:12px;
    background: url("/img/_macek1/wrapper_header.png") no-repeat 0 -10px;
}
#layer1 {
    position: absolute;
    top:0px; left: 0;
    z-index:4;
    padding:0px;
    width:12px;
    height:12px;
    background: url("/img/_macek1/wrapper_header.png") no-repeat 0 -42px;
}
.titel_tiled{
    text-align:left;
    background: url("/img/_macek1/wrapper_repeat.png") repeat-x 0px -10px;
    height:75px;
    padding-left:10px;
    padding-right:5px;
    padding-top:15px;
}
.vtop {
    vertical-align: top;
}
.white{
    font-family: Tahoma,Arial;
    font-size: 12px;
    color: #FFFFFF;
}
.fs_16{
    font-size: 16pt;
}
.fs_13{
    font-size: 13pt;
}
.fs_11{
    font-size: 11pt;
}
.fs_10{
    font-size: 10pt;
}
#head1 {
    background: url("/img/_macek1/wrapper_repeat.png") repeat-x 0px -10px;
    width:207px;
    height:80px; 
}
#head2 {
    line-height: 1.2;
}
#head3 {
    background: url("/img/_macek1/wrapper_repeat.png") repeat-x 0px -120px;
    padding-left:10px;
    padding-right:5px;
    max-width: 370px;
    overflow:hidden;
    height:65px;
}
#head4 {
    background: url("/img/_macek1/wrapper_header.png") no-repeat 0 -181px;
    width:18px;
    height:65px;
}
#head5 {
    background: url("/img/_macek1/wrapper_repeat.png") repeat-x 0px -120px;
    height:87px;
}
#head6 {
    background: url("/img/_macek1/wrapper_header.png") no-repeat 0 -74px;  
    width:19px;
    height:87px;
}
#search_l{
    background: url("/img/_macek1/wrapper_header.png") no-repeat 0 -266px;
    width:15px;
    height:41px;
 }
#search_m1{
    background: url("/img/_macek1/wrapper_repeat.png") repeat-x 0px -220px;
    height:41px;
}
#search_m2{
    background: url("/img/_macek1/wrapper_repeat.png") repeat-x 0px -220px;
    padding-left:10px;
    height:41px;
}
#search_r{
    background: url("/img/_macek1/wrapper_header.png") no-repeat 0 -327px;
    width:18px;
    height:41px;
}
#tc_container {
    font-size: 14px;
    line-height: 14px;
    margin-top: 12px;
    max-height:43px;
    overflow:hidden;
}
#tc_container a:hover {
  color: #0000FF;     
}
#layer2 {
    position: absolute;
    top:0px; left: 0;
    z-index:3;
}
.leftcorner{
    position:absolute;
    left:0%;
    z-index:80;
}
#layer3 {
    position: absolute;
    width: 982px;
    top:0px; left: 0;
    z-index:2;
    text-align: center;
    padding-top: 150px;
}
#layer3 table {
    margin: 0 auto;
}
#layer4 {
    position: relative;
    margin: 0 auto;
    width: 982px;
}
#main_table {
    margin-top: 10px;
}
#domain_name_pc {
    color: #0000FF;
    font-size: 28px;
    font-stretch: expanded;
    font-weight: bold;
    margin-bottom: 20px;
}
#domain_name {
    font-family: arial;
    font-size: 16px;
    font-weight: bold;
    background-color: #dddddd;
    margin-bottom: 8px;
    padding: 3px;
}
#forsale {
    padding: 4px 0;
}
#forsale a {
    color: #0000FF;
    font-family: Tahoma,Arial;
    font-size: 12px;    
}
#ads_wrapper {
    background-color: #ffffff;
    padding: 0px 50px 0 0px;
}
.padd_10 {
    padding: 10px;
}
.padd_5 {
    padding: 5px;
}
.margb_10 {
    margin-bottom: 10px;
}
.rs_wrapper {   
    list-style-type: none;
    font-size:16px;
    width:209px;
    background: url('/img/_macek1/wrapper_rs.png') repeat-y -210px 0;  
}
.rs_wrapper a {
    color: #0659f7;
    text-decoration:none;
    display: block;
    vertical-align: middle;
    text-transform: uppercase;
    padding: 10px;
    padding-top:6px;
    line-height: 19px;
}
#rs_left_portal .rs_wrapper a, #rs_right .rs_wrapper a {
    font-weight: bold;
}
.rs_wrapper a:hover {
    color: #ff0000;
    text-decoration: underline;
}
#rs_left {
    /*padding-top: 10px;*/
}
#rs_right .rs_wrapper {
    background: url('/img/_macek1/wrapper_rs.png') repeat-y -1050px 0;  
}
#rs_wrapper {
	padding: 2px;
	border: 1px solid #0C5EF4;
	border-radius: 5px 10px 10px 5px;
}
.rs_left_top{
    background: url('/img/_macek1/wrapper_rs.png') no-repeat 0 0;
}
.rs_right_middle{
    background: url('/img/_macek1/wrapper_rs.png') no-repeat -1260px 100%;
}
.rs_left_middle{
    background: url('/img/_macek1/wrapper_rs.png') no-repeat -420px 100%;
}
.rs_right_top {
    background: url('/img/_macek1/wrapper_rs.png') no-repeat -840px 0;
}
.rs_left_bottom{
    background: url('/img/_macek1/wrapper_rs.png') no-repeat -630px 100%;
}
.rs_right_bottom {
    background: url('/img/_macek1/wrapper_rs.png') no-repeat -1470px 100%;
}
#ads_title, .web_title {
    font-size: 8pt;
    font-weight: bold;
    padding: 10px;
    color: #666666;
}
.ad, .nowebr {
    margin: 5px 0 25px 0;
    font: 12pt helvetica,arial;
    background: url('/img/_macek1/ads-arr-blue.gif') no-repeat 0% 2%; 
    padding-left: 40px;
}
.nowebr {
    background: none;
}
.ads_desc, .nowebr {
    color: #454A59;
}
.ads_title a {
    font-size: 16pt;
    color: #0957F5;
    text-decoration: underline;   
}
.ads_title a:hover{
    color: #FF0000;
}
.ads_link {
    color: #41CF40;
    font-family: tahoma,verdana,helvetica,arial;
    font-size: 12pt;
    font-weight: bold;
}
.ads_link:hover {
    text-decoration: underline;
}
.ads_link:hover,.ad_sitelinks a:hover, .ad_rating a:hover {
    color:#FF0000;
}
.ad_rating a, .ad_sitelinks a {
    color: #0957F5;
    text-decoration: none;
    font-family: helvetica,arial;
    font-size: 12pt;
}
.ad_rating_starf, .ad_rating_starp, .ad_rating_stare {
    background-position: 0 5px;
    height: 14px;
}
.ad_rating_starp {
    background-position: -11px 5px;
}
.ad_rating_stare {
    background-position: -22px 5px;
}
.r_title{
    color: #666666;
    font-size: 8pt;
    font-weight: normal;
    padding-top: -30px;
}
.rs_title {            
    color: #666666;
    font-size: 8pt;       
    padding-bottom: 5px;  
}
.rsr_title {
    width: 196px;
    padding: 2px;
    background-color: #dddddd;
    font-family: arial;
    font-size: 14px;
    text-align: center;
}
#pc_container {
    padding-left: 15px;
}
.pc_title {
    color: #666666;
    font-size: 8pt;       
    padding-bottom: 10px;
    padding-left: 15px;
}
.rrs_title {
    color: #666666;
    font-size: 8pt;          
    padding-bottom: 5px;  
    text-align: right;
}
.cat {
    color: #0957f5;
    text-transform: uppercase;
    font-size: 16pt;
    font-family: Arial, Tahoma, sans-serif;
    font-weight: normal;
}
.cat a {
    color: #0957f5;
    text-decoration: none;
}
.cat a:hover {
    text-decoration: underline;
    color: #f00;
}
.subcat {
    padding-bottom: 18px;
    line-height: 19px;
}
.subcat a {
    color: #7e7c7c;
}
.subcat a:hover {
    color: #321afe;
}
#portal{
    margin-top: 15px;
}
#portal_search_submit {
    width: 140px;
}